Subject: from Qi Bing: to my Council colleagues

From: Bing Qi <[email-masked]>
Date: Fri, 21 Jan 94 03:52:09 -0500

Dear Council colleagues:

The council net has been extremely hot these days after a long period of 
silence. It's nice to see our Council are paying a lot of attention to the 
finance issues. It's also encouraging to have seen HQ have realized the 
seriousness of the problems presented in the IT's report to the council and the 
open letter, and made the first step toward the professionalization of IFCSS 
accounting, which we have been devoting so much time for the past half a year.

As a member of Finance Committee, and then a member of Inspection Team, I've 
been undergoing the whole process, including the drafting of the original 
resolution, the checking of the IFCSS accounts and the on-site inspection. 

At first, I felt reluctant when Shen Tong was talking to me about the inspection 
and even when I was drafting the resolution. Although we all know that a healthy 
finance system is vital to any organization and the financial situation of IFCSS 
was far from being in a good shape, I felt it would be trouble-making for myself 
to inspect the accounts in any sense, as you can understand well. It was at the 
first teleconference when I saw the determination of the whole council to 
strighten out the finacial situation of IFCSS which resulted in the passing of 
the inspection resolution that I felt encouraged and trusted by my council 
colleagues and finally made my mind to face the challenge. 

As a newcomer of IFCSS, I thought I was outside of all the group conflicts that 
might have been existing for a long time. My only sincere hope was that there 
would be some real progress in IFCSS finacial situation toward professionali-
zation, and I believe only in this way can we relieve the long-existing 
speculations and complaining clouding IFCSS that were damaging the IFCSS 
reputation day by day.

But things were much more complex than what I had expected.

First was the difficulty of getting enough materials from the HQ, which lasted 
for months, although it was a real nightmare to read the accounts without a 
accounting background and I'd rather never read it if I had not issued the 
responsibility of being a council member. HQ claimed its treasurer, for whom 
$12,000/yr is paid,  could not be avaliable on weekends, which was the only 
avaliable choice for us as graduate students. The date of inspection had to be 
postponed again and again. And even now the possible underlying reason is still 
beyond the top of my head. 

Then came the attack on the issue of inviting our special guest Bai Yan, for 
whom I felt both grateful and sorry. As I knew, being a non-profitable 
organization, IFCSS is supposed to open all its financial account for public 
scrutiny, especially to its members. So I never thought we should be reluctant 
to ask any CSS with relevant background for help, rather, whether there was 
anybody who would like to devote his time (not a easy task) and take the extra 
responsibility was the real problem! We had been discussing this problem with 
the chair and co-chair on the finance-net which was set up specificly for the 
dicussion of accounts, and we thought it was our own responsibility to seek for 
such a person. All of us really felt relieved when Bai Yan volunteered to help 
us. With his knowledge we finally began to understand some of the problems that 
had been long existing in IFCSS accounting and realized that the only choice for 
IFCSS to go: professionalization.

We all felt very thankful to Bai Yan's hard work as indicated in the memo by 
Liqun about two weeks before our trip to D.C. In my memory, nobody felt offensed 
at that time. I was really surprised that since then somebody has kept sticking 
on this issue and finally stirred up a debat which finally became so noisy and 
long-lasting that almost nobody paid any attention to the possible problems of 
the accounts, which we had spent almost all our spare time on for months despite 
the intense PH.D study and research. 

One week after presenting the IFCSS treasurer a memo and other questions, 
instead of giving out a clear bank statement and answering the questions 
directly, FC only  got a letter released to the public acusing FC of ignorance 
of accounting ABCs......

Upon FC's request of a second inspection to continue to implement the council's 
resolution, HQ just simply refused FC with ridiculous reason..... 

Inspite that the travel budget of HQ was frozen by the Council resolution, IFCSS 
president was travelling all over the US without the approval of the council, 
and then to China without informing any council member in advance...

And at that period of time, there was all silence in the Council. It seems that 
nobody cared the financial situation of IFCSS any more, no matter how hard the 
FC/IT tried...

Sometimes while reading all the debats going on these days, I couldn't help 
recalling my trip to D.C. for the inspection.  

It was a Friday night and all our IT members were trying to reach DC that night 
so we could begin our work the next day. I can never forget the horrifying 
experience when I was driving on a local highway with all white fogs around my 
car like in a steamy bath. I could barely see anything 5 to 10 meters away from 
me while the speed was 30 meters per second! The cliffs and valleies were just 
beside the highway and there was not even a place for me to pull over. I was 
driving in this way for several hours! When I finaly got to D.C at 4am and went 
to HQ the same morning after only few hours of sleeping, what was waiting for us 
was rudeness and blockage! 

I felt totaly lost. I suddenly didn't understand what I was there for, with the 
risk of my life! 

Such kind of confusion came to me constantly in many situations ever since then
......

some IFCSS officer got paid with $12,000 salary while never doing a decent job 
in every aspect, which was verified by HQ's recent bidding for CPA compilation 
to REDO the bank statements...

somebody seems to hope people not to pay attention to the uncovered problems,
just by blaiming the people who had been taking the risk to unveal the problems 
and working hard to improve the IFCSS accounting for not even a penny but just 
for the name of IFCSS... 

And each time, in this way the attention of the public was brought again and 
again away from the financial issues...

some people was constantly hurting the few and few volunteers which really 
damages the reputation of IFCSS while claiming that he is protecting the image 
of IFCSS. Who dare to come out next time?......

I can't help asking what's going on in IFCSS nowadays?

Can you give me a hint, my dear fellow friends!

                                                   Qi, Bing (signed)
                                                   
                                                   Council member of
                                                   Northeastern Region